org.eclipse.actf.visualization.ui.report.table

## Interface IResultTableSorter

All Known Implementing Classes:
  ResultTableSorter, ResultTableSorterBase, ResultTableSorterLV

    public interface IResultTableSorter

Interface used for sorting evaluation result by selected column.

See Also:
  `ResultTableSorterBase`, `ResultTableSorterLV`

### Method Summary

Methods
`void` `reset()` This method will be called by result table viewer to reset sort order.
`void` `setCurColumn(int curColumn)` This method will be called by result table viewer when the target column is selected by user.

### Method Detail

#### setCurColumn

    void setCurColumn(int curColumn)

This method will be called by result table viewer when the target column is selected by user.

Parameters:
  `curColumn` -

#### reset

    void reset()

This method will be called by result table viewer to reset sort order.